/* hide divs */
.hidden {display: none;}

/* wrapper divs */
.wrapper-top {
    padding-top: 0px;

}
.wrapper-fullwidth_content {
    width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	border-top: solid 8px #323232;
}
.wrapper-fullwidth_red {
   background-color: red;
    width: 100%;
	margin: 0px auto;
	padding: 30px 0;
    background: red url("../images/red_background-wide-strip-logo.png") no-repeat scroll center top / cover;
	
}
.wrapper-fullwidthgrey {
    width: 100%;
    color: #FFFFFF !important;
    background-color: #E8E8E8;
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 0 30px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}
.wrapper-full-width {
    border-top: 10px solid #323232;
    width: 100%;
	margin: 0 auto;
	padding: 30px 0;
    background: red url("../images/red_background.png") no-repeat scroll center top / cover;
}
.wrapper-top { border-radius: 0 0 3px 3px }
.wrapper-bottom {
    margin: 0 auto;
    padding: 30px 0;
    width: 100%;
    color: #A8A8A8;
}
.wrapper-bottom a {
    color: #FFFFFF;
}
.greyfullwidth {
    background-color: #E8E8E8;
    padding: 20px 0px;
    border: 0px solid red;
}
.darkgreyfullwidth-image {
    background: rgba(0, 0, 0, 0) url("../images/lights-bg.jpg") no-repeat scroll center top / cover;
}
.menuwrap {
width: 1230px;
margin: 0 auto;
	border-right: solid 1px #FFFFFF;
}

.menuwhitestrip {
    width: 100%;
    background-color: #f26d2d;
}
.header-top {
    position: relative;
    padding: 35px 0;
}
.flag { 
float: right;}
.flagproduct { 
float: none;
clear: right;}
.white-text  {
    color: #FFFFFF !important;
}
.white-text a {
    color: #FFFFFF !important;
}
.padding-top-bottom {
    padding: 10px 0;
}
.centered {
    text-align: center;
}
.centered img {
    text-align: center;
}
.left-aligned {
    text-align: left;
	padding-left: 0px !important;
}
.left-aligned img {
    text-align: left;
}
.introtext { 
font-size: 26px;
font-family: 'Montserrat', sans-serif;
padding: 20px 0 20px 0;
letter-spacing: 2px;
line-height: 140%;
}
.margintop40 { 
margin-top: 40px;
}
.margintop20 { 
margin-top: 20px;
}
.margintop10 { 
margin-top: 10px;
}
.marginbottom40 { 
margin-bottom: 40px;
}
.margintopbottom20 { 
margin: 20px 0;
}
.marginbottom20 { 
margin-bottom: 20px;
}
.marginbottom10 { 
margin-bottom: 10px;
}
.marginleft15 { 
margin-left: 15px;
}
.marginleftminus15 { 
margin-left: -15px;
}
.paddingtop20 {
padding-top: 20px;
}
.paddedtopbottom20 {
padding: 20px 0;
}


#page_layout_page_template_pbEventCalendar1_rScheduler1_0_0 {
	background-color: #FFFFFF !important;
    border-bottom: 0px solid rgb(0, 0, 255)!important;
    border-top: 0px solid rgb(0, 0, 255) !important;
    width: 100%;
	color: #000000 !important;
}
.RadAjaxPanel {
	height: 100px !important;
}
.container-events {
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 20px;
}
.sidemenu .item a {
	display: block;
	background-color: #fec90a;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 20px !important;
	color: #333333 !important;
}
.sidemenu .item a:hover {
	display: block;
	background-color: #2056a6;
	color: #FFFFFF !important;
}
.sidemenu .item .selected {
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
	background-color: #2056a6;
	color: #FFFFFF !important;
}
.background-image {
	    background-image: url("../images/wall.png");
		background-size: 100% auto;
    background-repeat: no-repeat;

}
/*.page-content ul li {
	list-style:square;
	margin-left: 30px;
}*/
.italicquote { 
font-size: 20px !important;
text-align:center;
font-style:italic;
color: #666666;
padding: 0 30px;
}

.subscribe ul li {
	margin-left: 0px;
}
.row-dec-content {
	background-color: #f8f8f8;
margin-bottom: 10px;
padding: 10px 0;
}
.row-dec-icon, .row-dec-content {
    box-sizing: border-box;
    display: block;
}

/* videos styles  */
#videorow {
    margin-bottom: 30px;
    overflow: auto;
}
.js-video {
    height: 0;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 54%;
    padding-top: 25px;
    position: relative;
}
.js-video.widescreen {
    padding-bottom: 57.25%;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
@media (max-width: 767px) {
.js-video {
    padding-top: 0;
}
}
@media (max-width: 1200px) {
.js-video {
    background-color: #000;
    padding-top: 0;
}
}
/* end videos styles  */

.white {
color: #ffffff;
}
.center {
text-align: center;
}
.button-green, a.button-green {
    display: inline-block;
    position: relative;
    height: 44px;
    line-height: 44px;
    padding: 0 15px;
    background-color: #f26d2d;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.2s ease;
    -webkit-appearance: none;
	margin-right: 10px;
}
.button-green:focus, a.button-green:focus, button-green:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, .button-green:hover, a.button-green:hover, button-green:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    outline: none;
    background-color: #999;
    color: #fff;
    text-decoration: none;
}
.button-blue, a.button-blue {
    display: inline-block;
    position: relative;
    height: 44px;
    line-height: 44px;
    padding: 0 15px;
    background-color: #323232;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.2s ease;
    -webkit-appearance: none;
	margin-top: 20px;
}
.button-blue:focus, a.button-blue:focus, button-blue:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, .button-blue:hover, a.button-blue:hover, button-blue:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    outline: none;
    background-color: #999;
    color: #fff;
    text-decoration: none;
}
.orderNo {
	font-size: 30px;
    color: #f26d2d;
    font-weight: 500;
}

.pbBreadcrumb .list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pbBreadcrumb .list .item {
    float: left;
}
.pbBreadcrumb .list .altitem {
    float: left;
}
.pbBreadcrumb .list .separator {
    float: left;
}
.socialmediacontainer {
    position: absolute;
    right: 340px;
}
.socialmedia:hover img {
    opacity: .3;
}
.socialmedia {
    float: left;
    padding-top: 5px;
    margin-right: 5px;
}
.properties {
border-bottom: solid 1px #999999;
padding: 10px 0;
}
.sidemenu li {
border-bottom: solid 1px #999999;
padding: 10px 0;
}
.homepageicons {
    display: block;
    font-size: 0;
    line-height: 0;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    z-index: 100;
}
.product-box{
	border: solid 1px #ffffff;

}
.product-box:hover {
	border: solid 1px #323232;
		background-color: #f0f0f0;
}
.products-icon  {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
	}
.products-icon img {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
	}
	
.userbox-products {padding: 10px;
margin-bottom: 20px;
	text-align: center;
	min-height: 200px;
}
.userbox-icons {padding: 10px;
background-color: #f8f8f8;
border: solid 0px #000000;
margin-bottom: 10px;
	text-align: left;
}
.userbox {padding: 10px;
background-color: #f8f8f8;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 200px;
}
.userbox:hover {padding: 10px;
background-color: #FFFFFF;
}
.orangebox {padding: 10px;
background-color: #f26d2d;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 100px;
	color: #ffffff !important;
}
.greybox {padding: 10px;
background-color: #666666;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 100px;
	color: #ffffff !important;
}
.row-news {
    margin-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
	}
	
.container-news	{}

#accessories-dropdown {
    width: 100%;
    display: block;
    cursor: pointer;
}
.panel-header {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    line-height: 1.1;
    color: #FFF;
    font-size: 20px;
    padding: 10px;
    background-color: #3d3f3f;
    margin-bottom: 20px;
}

img.box-image, .box-image>img {
    width: 100%;
    display: block;
} 
.box-image {
	border: solid 1px #e8e8e8;
	padding: 20px;
	margin: 10px 0;
	min-height: 260px;
}
.box-image:hover {
	border: solid 1px #323232;
}
a.product-categories {
    margin-right: 20px;
    padding: 10px;
    display: block;
    width: 100%;
    border-bottom: 1px solid #C8C8C8;
	text-decoration: none !important;
}
.product-categories {
	color: #323232;
}
a.product-categories:hover {
    background-color: #e8e8e8;
}
a.product-categories.active {
    background-color: #323232;
	color: #FFFFFF !important;
}
.product-title a:hover {
   text-decoration: none !important;
}
.product-title {
    font-size: 15px;
    line-height: 120%;
    padding:10px !important;
    font-weight: 600;
	background-color: #f8f8f8;
	margin: 0px 0 20px 0;
	min-height: 110px;
	position: relative;
}
.product-title:hover {
   background-color: #e8e8e8;	
}
.product-compare input[type="checkbox"]  {
	margin-right: 10px;

}
.product-compare  {
	position: absolute;
	bottom: 5px;
	font-weight: normal !important;

}
.productcode {
	font-size: 14px !important;
	font-weight: normal !important;
	padding: 5px 0;
}
.functions {
	min-height: 130px;
}
.function-header {
	color: #323232;
	font-size: 18px;
	margin: 10px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;

}
.function-text {
	color: #8B8A8A;
	font-size: 15px;
}
.box-downloads {
	color: #a1a1a1;
	margin-bottom: 10px;
	overflow: hidden;
	line-height: 0;
	font-size: 14px !important;
}
.box-icon-pdf { background-image: url('../images/btn_pdf.png') }
.row-pdf {
    background-color: #f8f8f8;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px;
    position: relative;
	display: block;
	font-size: 16px;
	line-height: 50px;
}
.row-pdf-2lines {
    background-color: #f8f8f8;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px;
    position: relative;
	display: block;
	font-size: 16px;
	line-height: 30px;
}
.row-pdf-icon {
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 20px;
    position: relative;
}
a.box-icon-pdf:hover {
    background-color: red;
}
.row-pdf-icon, .row-pdf-content {
    box-sizing: border-box;
    display: block;
}
.box-icon {
    background-color: #aeaeae;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    transition: all 0.25s ease 0s;
    width: 100%;
}
.pdf-content {
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	color: #383838;
}
.pdf-content a {
	text-decoration: none !important;
		color: #383838;
}
.pdf-content a:hover {
	text-decoration: none !important;
		color: #707070;
}
.redbox {
	padding: 10px;
	color: #FFFFFF !important;
	background-color: #E31837;
}